﻿/* element styles */
body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	font-size: 14px; /* 16px */
	color: #626262;
	background: #EFEFEF url() left top repeat-x;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.hidden{
	display:none;
}

.full{
	width:100% !important;
}

p, div, h1, h2, h3 {
	position: relative;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1, h2, h3 {
	font-weight: normal;
	margin: 0.5em 0;
	font-weight: 300;
	color: #480f4d;
	border-bottom: 4px solid #efcb00;
	padding-bottom: 3px;
}

h1 {
	font-size: 32px;
	margin: 0;
	margin-bottom: 9px;

}

h2 {
	font-size: 30px;
	margin: 0;
	margin-bottom: 1px;
	border-bottom:none;
}

h3 {
	font-size: 17px;
	font-weight: 400;
	border-bottom: 0;
	padding: 0;
	margin: 0;
}

a:link, a:visited, a:active {
	text-decoration:none;
	color: #480f4d;
}

a:hover, a:focus {
	text-decoration:underline;
	color: #efcb00;
}

a img {
	border: none;
}

img
{
	max-width: 100%;
    height: auto;
}

.image-right {
	float: right;
	margin: 10px;
}

/* globally relevant baseline styles */
.button {
	display: inline-block;
	margin: 0px;
	padding: 15px;
	padding-right: 35px;
	border: none;
	background: #efcb00 url('button_arrow.png') right center no-repeat;
	color: #430d47;
	font-size: 17px;
	line-height: 17px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	-webkit-box-shadow: 0 0 3px 0 rgba(1,1,1,0.14);
	box-shadow: 0 0 3px 0 rgba(1,1,1,0.14);
}

.button:hover, .button:focus {
	text-decoration: underline;
	color:#480f4d;
	background: #efcb00 url('button_arrow.png') right center no-repeat;
}

h2 a.button{
	padding:10px 35px 10px 10px;
}

.pages {
	text-align: center;
	font-weight: bold;
}

.pages a:link, .pages a:visited {

}

.pages .current {

}

.struct {
	display: none;
}

/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
	overflow: hidden;
}

/*** section styles ***/
.header, .midsection, .base {
	position: relative;
	width: 100%;
	margin: 0px auto;
}

.header {
	min-height: 215px;
	background: #e3e3e3 url() top left repeat-x;
	z-index: 10;
	border-top: 10px solid #4a0a4f;
	padding-bottom: 15px;

	background: #531258; /* Old browsers */
	background: -moz-linear-gradient(top,  #531258 0%, #410d45 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#531258), color-stop(100%,#410d45)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #531258 0%,#410d45 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #531258 0%,#410d45 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #531258 0%,#410d45 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #531258 0%,#410d45 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#531258', endColorstr='#410d45',GradientType=0 ); /* IE6-9 */

}

.homepage .header {
	height: 565px;
}

.container
{
	width: 980px;
	margin: 0 auto;
}

.banner {
	background: transparent url() top center no-repeat;
	height: 145px;
	position: relative;
}

.logo {
	display: block;
	position: absolute;
	top: 40px;
	left: 30px;
}

.header-contact {
	position: absolute;
	top: 60px;
	right: 30px;
	font-size:23px;
	color: #FFF;
	padding-left: 40px;
	background: url('icon_phone.png') center left no-repeat;
}

.header-strip {
	height: 50px;
	width: 100%;
	border-bottom: 5px solid #2f0632;
	position: absolute;
	top: 145px;
	background: #FFF;
	z-index: -1;
	background: #fbfcfc; /* Old browsers */
	background: -moz-linear-gradient(top,  #fbfcfc 0%, #dad6da 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfcfc), color-stop(100%,#dad6da)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fbfcfc 0%,#dad6da 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fbfcfc 0%,#dad6da 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fbfcfc 0%,#dad6da 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fbfcfc 0%,#dad6da 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfcfc', endColorstr='#dad6da',GradientType=0 ); /* IE6-9 */

}

.main-navigation {
	z-index: 1000;
	margin-top: -85px;
	position: relative;
	padding: 0;
	background: #999 url('') left top repeat-x;
	height: 55px;
	color: #FFF;
	margin-bottom: 15px;
	font-size: 15px;
	text-align: left;
	background: #fbfcfc; /* Old browsers */
	background: -moz-linear-gradient(top,  #fbfcfc 0%, #dad6da 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfcfc), color-stop(100%,#dad6da)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fbfcfc 0%,#dad6da 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fbfcfc 0%,#dad6da 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fbfcfc 0%,#dad6da 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fbfcfc 0%,#dad6da 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfcfc', endColorstr='#dad6da',GradientType=0 ); /* IE6-9 */
}

.homepage .main-navigation {
	margin-top: -435px;
	margin-bottom: 363px;
}

.main-navigation:before {
	display: block;
	content: "";
	position: absolute;
	left: -10px;
	bottom: 0;
	background: url('shadow_left.png');
	width: 10px;
	height: 118px;
}
.main-navigation:after {
	display: block;
	content: "";
	position: absolute;
	right: -10px;
	bottom: 0;
	background: url('shadow_right.png');
	width: 10px;
	height: 118px;
}


.main-navigation ul {
	margin: 0;
	padding: 0;
}

.main-navigation  li {
	position: relative;
	display: inline-block;
	height: 50px;
	line-height: 50px;
	margin: 0;
	padding: 0;
	background: transparent url('devider.png') left center no-repeat;
}

*+html .main-navigation > ul  li { display: block; float: left; } /* IE7*/

.main-navigation > ul li:first-child {
	background-image: none; /* remove separator */
}

.main-navigation a:link, .main-navigation a:visited, .main-navigation a:active {
	display: inline-block;
	padding: 0 2em;
	color: #2f0632;
	text-decoration: none;
	border-bottom: 5px solid #FFF;
}

.main-navigation a:hover, .main-navigation a:focus {
	color: #2f0632;
	border-bottom: 5px solid #efca00;
}

.main-navigation .sel > a, .main-navigation .sel .sel > a {
	color: #2f0632;
	border-bottom: 5px solid #efca00;
}

.main-navigation li ul {
	display: block;
	position: absolute;
	top: 100%;
	left: 0;
	width: 135px;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: #fbfcfc; /* Old browsers */
	background: -moz-linear-gradient(top,  #fbfcfc 0%, #dad6da 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfcfc), color-stop(100%,#dad6da)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fbfcfc 0%,#dad6da 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fbfcfc 0%,#dad6da 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fbfcfc 0%,#dad6da 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fbfcfc 0%,#dad6da 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfcfc', endColorstr='#dad6da',GradientType=0 ); /* IE6-9 */

	z-index:1000;
}

.main-navigation li:hover ul, .main-navigation a:focus+ul {
	height: auto;
}

.main-navigation li li {
	position: relative;
	display: block;
	width: 135px; /* 190px */
	height: auto;
	padding: 0;
	line-height: 1em;
	text-align: left;
	margin:0;
	background-image: none;
	z-index:300;
}

.main-navigation li li a:link, .main-navigation li li a:visited, .main-navigation li li a:active {
	padding: 15px;
	width: 100%;
}

.midsection {
	background: #efefef url('mid_bg.jpg') top left repeat-x;
}

.content {
	box-sizing: border-box;
	z-index: 20;
	padding: 35px;
	background: #FFFFFF;
}

.content p {
	margin-bottom: 15px;
}

.content .left {
	max-width: 610px;
	width: 100%;
	float: left;
	margin-right: 40px;
}

.content .right {
	float: left;
	max-width: 240px;
	width: 100%;
	padding-top: 3px;
}

.content-wrapper:before,
.content-wrapper:after
{
	content: "";
	width: 0px;
	height: 0px;
	clear: both;
	display: block;
}

.content-wrapper > .struct {
	display: block;
	position: absolute;
	top: 0;
	height: 0px;
	width: 0px;
}

.leftwing {
	right: 100%;
}

.rightwing {
	left: 100%;
}

.testimonials {
	box-sizing: border-box;
	padding: 35px 40px;
	color: #440e48;
	background: #f5e16d; /* Old browsers */
	background: -moz-linear-gradient(top,  #f5e16d 0%, #f2d73e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5e16d), color-stop(100%,#f2d73e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f5e16d 0%,#f2d73e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f5e16d 0%,#f2d73e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f5e16d 0%,#f2d73e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f5e16d 0%,#f2d73e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5e16d', endColorstr='#f2d73e',GradientType=0 ); /* IE6-9 */
}

.testimonial {
	font-style: italic;
	font-size: 17px;
	line-height: 21px;
}

.testimonials .more {
	font-weight: bold;
	text-decoration: none;
	color: #440e48;
}

.testimonials .more:hover {
	text-decoration: underline;
}

.base {
	z-index: 0;
}

.base-bg {
	width: 100%;
	height: 180px;
	position: absolute;


}

.base-bg2 {
	height: 55px;
	width: 100%;
	position: absolute;
	top: 180px;
	background: #818181;
}

.footer {
	position: relative;
	height: 225px;
	border-top: 8px solid #471148;
	padding: 0;
	text-align: left;
	background: transparent url('shadow.png') center top no-repeat;
	font-size: 12px; /* 12px from 16px */
	color: #efefef;
}

.site-footer {

	background: #c4c4c4; /* Old browsers */
	background: -moz-linear-gradient(top,  #c4c4c4 0%, #a3a3a3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c4c4c4), color-stop(100%,#a3a3a3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c4c4c4 0%,#a3a3a3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c4c4c4 0%,#a3a3a3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c4c4c4 0%,#a3a3a3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c4c4c4 0%,#a3a3a3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4c4c4', endColorstr='#a3a3a3',GradientType=0 ); /* IE6-9 */
}

.site-footer .container {
	display: flex;
    min-height: 173px;
    align-items: center;
    justify-content: space-around;
}

.site-footer .container:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 40px;
	background: transparent url('shadow.png') center top no-repeat;
}

.sub-footer .container {
	position: relative;
	height: 55px;
}

.footer-logo {
}

.footer-contact {
	color: #4c1150;
	font-size: 14px;
}

.footer-contact div {
	float: left;
	margin-right: 35px;
}
.footer-contact div.last {
	font-weight: bold;
	margin-right: 50px;
}

.footer-contact .button {
	margin-top: -5px;
}

.footer h2 {

}

.footer p {

}

.footer a:link, .footer a:visited, .footer a:active {
	color: #4c1150;
	text-decoration: none;
}

.footer a:hover, .footer a:active {
	text-decoration: underline;
}

.copyright {
	position: absolute;
	bottom: 15px;
	left: 30px;
}

.avd {
	position: absolute;
	bottom: 15px;
	right: 30px;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #efefef;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
}

/* slideshow overrides */
/* ss dimensions */
.slideshow {
	position: relative;
	width: 980px;
	height: 347px;
	margin: 0 auto;

	margin-top: 70px;
}

.slideshow .button {
	position: absolute;
	right: 50px;
	bottom: 75px;
}

.orbit-wrapper .slideshow {

}

.slider {

}

.slider > div.slide {
	position: absolute;
	top: 0;
	left: 0;
}

div.orbit-wrapper {
	width: 980px !important;
	height: 347px !important;
}

div.orbit {
	width: 980px !important;
	height: 347px !important;
}

.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	display: none;
}

/* ss nav features */
div.slider-nav span {
	width: 47px;
	height: 47px;
	top: -155px;
}

div.slider-nav span.left {
	background-image: url('slider_left.png');
	left: -60px;
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
	right: -60px;
}


.orbit-wrapper .orbit-caption {
	display: block;
	background: none;
	font-family: 'Roboto', sans-serif;
	font-size: 44px;
	font-weight: 100;
	padding: 0;
	bottom: 160px;
	text-align: right;
	padding-right: 50px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}


/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/*


.orbit-wrapper .orbit-caption {

}

.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 10px;
	left: 0;
	margin: 0;
}

.orbit-bullets li {
	width: 10px;
	height: 10px;
	background: transparent url('slider_bullet.png') center center no-repeat;
	margin-left: 10px;
}

.orbit-bullets li.active {
	background-image: url('slider_active.png');
	background-position: center center;
}
*/

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 140px;
	height: 210px;
	line-height: 210px;
	text-align: center;
}

div.hairGall div.gallery li{
	height:110px;
	line-height:110px;
}

div.gallery a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #4C1150;
	border-radius: 5px;
	color: #4c1150;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
	max-width: 134px;
}

.gallery img + span{
	position:relative;
	bottom:-3px;
	line-height:20px;
	background-color:#fff;
	display:block;
	transition:all 0.25s;
	box-shadow: #000 0px 0px 5px;
}

div.gallery a:hover,
div.gallery a:focus{
	text-decoration:none;
}

div.gallery a:hover img + span,
div.gallery a:focus img + span{
	bottom:20px;
	transition:all 0.25s;
}

#cboxTitle{
	color:#000;
	position:relative;
	line-height:30px;
	bottom:50px;
	background:#fff;
	background: rgba(255,255,255,0.6);
}

#galleryHolder h2{
	width:49%;
	float:left;
}

#galleryHolder img + img{
	margin-left:10px;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

/* default form styling
 * - apply .contact class to any form
 * - note .button styling at top of file
 */

.contact p {
	line-height: 1.75em;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 25%;
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 45%;
	font-family: inherit;
	font-size: 0.875em;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 45%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
}

/* basic code for using customised radio button graphics
 * - checkboxes can be handled similarly
 * - fallback to normal in <= IE8
 */
/*
.contact input[type=radio] + label {
	left: -22px;
	padding: 3px 20px 3px 30px;
	height: 18px;
	line-height: 18px;
	background: transparent url('radio-buttons.png') top left no-repeat;
}

.contact input[type=radio]:checked + label{
	background-position: bottom left;
}

.ie8 .contact input[type=radio] + label {
	left: 0;
	padding-left: 10px;
	background-image: none;
}
*/

/* blog */
.articleNav {
	overflow: hidden;
}

.articleNav .previous {
	float: left;
}

.articleNav .next {
	float: right;
}

.regionList
{
	padding: 15px 10px;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
	overflow: hidden;
	font-size: 15px;
	width: 696px;
	margin: auto;
}

.regionList li
{
	float: left;
	display: block;
}

.regionList li a
{
	width: 150px;
	padding: 10px;
	border: 3px;
	display: block;
	color: #6d6e71;
	background-color: #f9f9f9;
	border: 2px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}

.regionList li.sel a,
.regionList li a:hover,
.regionList li a:focus,
.regionList li a:active
{
	background-color: #a29061;
	color: #fff;
}

.stockists
{
	width: 716px;
	margin: auto;
	border-radius: 10px;
	margin-top: 80px;
	position: relative;
	margin-bottom: 50px;
}

.stockists:before,
.stockists:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

.stockists h2
{
	position: absolute;
	top: -65px;
	left: 10px;
}

.stockists div
{
	float: left;
	height: 155px;
	padding: 10px;
	width: 155px;
	position: relative;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	margin: 2px;
}

.stockists h3
{
	font-size: 17px;
	margin: 0px;
}

.stockists p
{
	margin: 0px;
	font-size: 14px;
	line-height: 19px;
}

.stockists .mapLink
{
	position: absolute;
	bottom: 10px;
	left: 10px;
	padding-left: 40px;
	padding-top: 15px;
	background: url(map.png) left no-repeat;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {

}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}

.file .button {
	position: absolute;
	top: 6px;
	right: 10px;
}

#hoverCart
{
	position: fixed;
	top: 50px;
	right: 50px;
	width: 200px;
	background-color: rgba(48, 48, 48, 0.8);
	background-color: #303030\9;
	color: #fff;
	padding: 15px;
	border-radius: 5px;
	overflow: auto;
	z-index: 1000;
	max-height: 100%;
	max-height: calc(100% - 100px);
}

#hoverCart h1,
#hoverCart h2,
#hoverCart h3
{
	color: #fff;
	margin: 0px 0px 5px;
	border-bottom: 1px solid #fff;
	padding-bottom: 3px;
}

#hoverCart a
{
	color: #fff;
}

#hoverCart .items
{
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#hoverCart .checkout
{
	float: left;
}

#hoverCart .dismiss
{
	display: block;
	text-align: right;
	float: right;
}

#hoverCart .row
{
	border-bottom: 1px solid #fff;
	position: relative;
	overflow: hidden;
	padding: 10px 0px 5px;
}

#hoverCart .row .right
{
	text-align: right;
	font-family: "Courier New", Courier, monospace;
}

#hoverCart .remove
{
	font-size: 12px;
	display: block;
}

input:disabled,
textarea:disabled
{
	opacity: 0.5;
}

form.contact,
form.contact input[type=text],
form.contact textarea
{
	padding: 0px 10px;
}

form.contact{
	display:inline-block;
	width:60%;
}

form.contact p
{
	margin: 10px 0px;
}

form.contact h2
{
	margin-top: 40px;
}

form.contact input[type=text],
form.contact textarea
{
	width: calc(100% - 22px);
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.4);
	border: 1px solid #46433f;
	border-color: rgba(70, 67, 63, 0.4);
	box-shadow: -1px -1px rgba(182, 182, 182, 0.4) inset;
	padding: 5px 10px;
	margin: 0px 0px 10px;
	border-radius: 5px;

	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
}

form.contact input[type=text]:focus,
form.contact textarea:focus
{
	background-color: #fff;
	border-color: #46433f;
	box-shadow: -1px -1px rgba(182, 182, 182, 1) inset;
	outline-width: 0px;
}

form.contact textarea
{
	height: 130px;
	width:calc(100% - 31px);
}

form.contact .button
{
	display: block;
	margin: auto;
	outline-width: 0px;
}

#contact-form{
	width:calc(100% - 6px);
	background-color:#ccc;
	padding:3px;
	border-radius: 5px;
	margin-top:20px;
}

#form-wrapper{
	background-color: #eee;
	padding: 10px;
	border-radius: 5px;
}

#form{
	width:100%;
	float:left;
	display:inline-block;
}

#form-sidebar{
	width:35%;
	float:right;
	display:inline-block;
}

#form h2,
#form-sidebar h2{
	margin: 0px 0px 15px 0px;
}

.input-name,
.input-phone{
	width:49%;
	display:inline-block;
}

.input-email{
	width:calc(100% - 9px);
}

input.submit{
	padding:10px 15px;
	font-size: 20px;
	border:3px solid #efcb00;
	border-radius: 5px;
	cursor: pointer;
}

input.submit:hover{
	border:3px solid #531258;
}

/* tinymce universal formatting */
#tinymce {width: 940px; padding: 10px; background: #FFF; text-align: left; font-size: 1em; color: #666;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }
